@charset "UTF-8";

/*! 코인원 이벤트 약관 공통 */
.page-terms-contents .tabs {
  top: var(--header-height);
  height: 40px;
}
.page-terms-contents .tab-content {
  padding-top: 40px;
}
.page-terms-contents .terms-box {
  padding: 16px;
  background-color: #f7f7f7;
}
.page-terms-contents .terms-box h2.terms-title {
  font-weight: 700;
  font-size: 14px;
}
.page-terms-contents .terms-import {
  position: relative;
  flex: 1;
  padding: 0;
  margin: 0;
}
.page-terms-contents .terms-import iframe {
  height: 100%;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  border: none;
}
/*! 코인원 이벤트 공통 */
.page-event-contents .evt-main {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: calc(112px + var(--safe-bottom));
  background-color: #f9f9f9;
}
.page-event-contents .evt-main__visual img {
  display: block;
  max-width: 100%;
}

.page-event-contents .evt-bottom-wrap {
  z-index: 10;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  background: transparent;
}
.page-event-contents .wrap-btn {
  padding: 0 20px 20px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
}

.page-event-contents .evt-chk {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 20px 12px;
  padding: 12px 10px;
  border-radius: 8px;
  border: 1px solid rgba(146, 146, 146, 0.1);
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(4px);
}
.page-event-contents .evt-chk input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.page-event-contents .evt-chk label {
  position: relative;
  padding-left: 26px;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: var(--wts-text-white);
}
.page-event-contents .evt-chk label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border: 1px solid var(--wts-gray-200);
  background-color: var(--wts-white);
}
.page-event-contents .evt-chk label::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
  -webkit-mask: url("/inc/coinone/img/ico-check.svg") no-repeat center;
  mask: url("/inc/coinone/img/ico-check.svg") no-repeat center;
  -webkit-mask-size: 12px auto;
  background-color: var(--wts-gray-300);
}
.page-event-contents .evt-chk input:checked + label::before {
  border-color: var(--wts-gray-800);
  background-color: var(--wts-gray-800);
}
.page-event-contents .evt-chk input:checked + label::after {
  background-color: var(--wts-white);
}

body.ios .page-event-contents .evt-bottom-wrap .wrap-btn {
  padding-bottom: calc(20px + var(--safe-bottom));
}